Subject: bug#44950: 28.0.50; 24-bit colors not used in terminal with emacsclient

From: Eli Zaretskii <[email-masked]>
Date: Mon, 31 May 2021 20:04:40 +0300

> From: Tim Ruffing <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Mon, 31 May 2021 18:45:38 +0200
> 
> So I can understand but I think the entire situation is just a big mess
> and at this point some pragmatic solution is the best way forward...

I'll let some other pragmatist to deal with this, because I'm too
disgusted by what we have there already (and I made most of those
changes).